*{
    box-sizing: border-box;
}
body{
    margin: 0;
    padding: 0;
    font-family: sans-pro;
}
@font-face {
    font-family: 'sans-pro';
    src: url('assets/font/SourceSansPro-Regular.ttf');
}
.context{
    min-height: 30px;
    width: 1080px;
    margin: 0 auto;
    padding: 0 10px;

    /* background-color: lightgrey; */
}
.container{

}

/* row1---------- */
.rowbar{
    min-height: 20px;
    width: 100%;
    position: relative;
    /* background-color: lightcyan; */
}
.bar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 48px;
}
.barleft{}
.barleft img{
    margin-top: 5px;
    margin-left: 9px;
    width: 170px;
}
.barright{}
.barright ul{
    list-style: none;
    display: flex;
    margin: 0;
}
.barright ul li{
    /* position: relative; */
    padding: 10px 0;
    
}
.barright ul li .sub-barmenu{
    position: absolute;
    width: 100vw;

    top: 100%;
    left: 0;
    min-height: 200px;
    background-color: #F3F3F3;
    box-shadow: 0 5px 10px 2px rgba(0,0,0,.3);

    visibility: hidden;
    opacity: 0;
    z-index: 1;
    transition: 0.5s;
    
}
.barright ul li:hover .sub-barmenu{
    visibility: visible;
    opacity: 1;
}
.barright ul li:hover{
    cursor: pointer;
}

.barright ul li{
    padding-left: 30px;
    /* height: 5px; */
    /* padding-bottom: 5px; */
    font-size: 16px;
    font-family: sans-pro;
    /* letter-spacing: 1px; */
}
.barright ul li img{
    width: 10px;
    margin: 2px 1px;
}
#globe{
    width: 18px;
    margin: -4px 4px;
}

/* ---------bar submenu--------- */
.barright ul li .colwrap{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.barright ul li .colwrap .col{
    width: 260px;
}
.barright ul li .colwrap .col h2{
    font-size: 20px;
}
.barright ul li .colwrap .col p{
    line-height: 1.8;
}
.barright ul li .colwrap .col ul{
    margin-bottom: 25px;
    margin-top: 10px;
    display: block;
}
.barright ul li .colwrap .col ul li{
    margin: 0;
    padding: 6px 0;
    width: 302px;
}
.barright ul li .colwrap .col ul li a{
    font-weight: lighter;
    text-decoration: none;
    color: black;

}

/*--------row2---------- */
/* up--------- */
.navbar{
    background-color: #00BDB6;
    border-bottom: 1px solid black;
}
.navbar .barleft>img{
    width: 315px;
}

.navbar .barright>input{
    height: 45px;
    width: 270px;
    margin: 5px 3px;
    padding: 15px;
    border: 2px solid #E1E1E1;
}
/* down--------- */
.nav{
    min-height: 50px;
    background-color: #00BDB6;
    position: relative;
}
.nav ul{
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;

    /* position: relative; */
}
.nav ul li{
    /* padding-left: 30px; */
    font-size: 16px;
    font-family: sans-pro;
    width: 124px;
    margin: 16px 13px;
}
.nav ul li a{
    text-decoration: none;
    color: rgb(39, 39, 39);
    font-weight: bolder;
    /* width: 125px; */
    /* padding: 15px; */
}
.nav ul li img{
    width: 10px;
    margin: 2px 5px;
    
}

/* --------submenu functions*/
.submenu{
    position: absolute;
    width: 100vw;

    top: 100%;
    left: 0;
    min-height: 200px;
    background-color: #F3F3F3;
    box-shadow: 0 5px 10px 2px rgba(0,0,0,.3);

    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}
.nav ul li:hover .submenu{
    visibility: visible;
    opacity: 1;
}
/* -------------submenu */
/* .submenu .subtext{} */
.submenu .colwrap{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.submenu .col{
    width: 260px;
}
.submenu .col h1{
    font-size: 20px;
}
.submenu .col ul{
    margin-bottom: 25px;
    display: block;
    /* flex-direction: column; */
}
.submenu .col ul li{
    margin: 0;
    padding: 6px 0;
    width: 302px;
}
.submenu .col ul li a{
    font-weight: lighter;
}

/* .nav ul li:hover{
    border-bottom: 3px solid black;
} */

/* -------row3------ */
.banrow{
    display: flex;
    justify-content: center;
}
.banrow .ban{
    width: 1470px;
    display: flex;
}
.banrow .ban .ban-image{
    width: 896px;
    height: 522px;
}
.banrow .ban .ban-image img{
    width: 896px;
}
.banrow .ban .ban-text{
    width: calc(100% - 900px);
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: center; */
    padding: 0 40px;
}
.banrow .ban .ban-text h1{
    width: 315px;
    font-size: 44px;
    font-weight: 700;
    line-height: 1;
    margin-top: 85px;
}
.banrow .ban .ban-text p{
    width: 315px;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}
.banrow .ban .ban-text a{
    text-decoration: none;
    border-radius: 4px;
    width: 110px;
    padding: 8px 6px;
    text-align: center;
    color: #5E0A4F;
    font-weight: bold;
    background-color: #00BDB6;
}
.banrow .ban .ban-text a:hover{
    background-color: #B8F4EA;
    color: #133844;
    border: 1px solid #00938e;
}

/* -----row4------ */
.cardrow{
    background-color: #D7FDF5;
    min-height: 200px;
    padding-top: 65px;
    height: 550px;
}
.cardrow .card-grp{
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    width: 100%;
}
.cardrow .card-grp .card{
    min-height: 100px;
    height: 420px;
    width: calc(1080px/3 - 20px);
    background-color: #fff;
}
.cardrow .card-grp .card img{
    width: 100%;
}
.cardrow .card-grp .card h2{
    margin-left: 15px;
}
.cardrow .card-grp .card p{
    margin: 0 auto;
    line-height: 1.5;
    width: calc(100% - 30px);
    margin-bottom: 40px;
}
.cardrow .card-grp .card a{
    border: 1px solid #036268;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 0px 15px;
    text-decoration: none;
    color: #036268;
}
.card-grp .card a:hover{
    background-color: #B8F4EA;
}

/* -------row5------ */
.mcrow{}

/* ---------row6----------- */
.bluerow{
    background-color: #00BDB6;
    min-height: 200px;
    padding-top: 65px;
    height: 550px;
}
.bluerow{
    
}
.bluerow .card-grp{
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    width: 100%;
}
.bluerow .card-grp .card{
    min-height: 100px;
    height: 420px;
    width: calc(1080px/3 - 20px);
    background-color: #fff;
}
.bluerow .card-grp .card img{
    width: 100%;
}
.bluerow .card-grp .card h2{
    margin-left: 15px;
}
.bluerow .card-grp .card p{
    margin: 0 auto;
    line-height: 1.5;
    width: calc(100% - 30px);
    margin-bottom: 40px;
}
.bluerow .card-grp .card a{
    border: 1px solid #036268;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 0px 15px;
    text-decoration: none;
    color: #036268;
}

/* -----lastrow------- */
.lastrow{
    background-color: #F7FAFA;
    min-height: 200px;
    padding-top: 65px;
    height: 550px;
}
.lastrow{
    
}
.lastrow .card-grp{
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    width: 100%;
}
.lastrow .card-grp .card{
    min-height: 100px;
    height: 420px;
    width: calc(1080px/3 - 20px);
    background-color: #fff;
}
.lastrow .card-grp .card img{
    width: 100%;
}
.lastrow .card-grp .card h2{
    margin-left: 15px;
}
.lastrow .card-grp .card p{
    margin: 0 auto;
    line-height: 1.5;
    width: calc(100% - 30px);
    margin-bottom: 40px;
}
.lastrow .card-grp .card a{
    border: 1px solid #036268;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 0px 15px;
    text-decoration: none;
    color: #036268;
}

/* ---------footer------ */
.footer{
    background-color: #1F2121;
}
.footer .footup{
    display: flex;
    flex-flow: row wrap;
    gap: 10px;
    width: 100%;
    padding-top: 40px;
}
.footer .footup .col{
    min-height: 100px;
    /* height: 420px; */
    width: calc(1080px/3 - 30px);
    padding-left: 20px;
    /* background-color: #fff; */
}
.footer .footup .col h4{
    font-size: 20px;
    color: white;
    margin-top: 0;
}
.footer .footup .col ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer .footup .col ul li{
    padding: 5px 0;
}
.footer .footup .col ul li a{
    text-decoration: none;
    color: white;
    padding: 1px 0;
    border-bottom: 1px solid #eeecec;
}
.footer .footup .col img{
    width: 245px;
    margin-left: 20px;
}
.footer .footdown{
    width: 100%;
    padding-bottom: 80px;
}
.footer .footdown h5{
    color: white;
    font-size: 16px;
    font-weight: lighter;
}
.footer .footdown ul{
    display: flex;
    list-style: none;
    padding: 0;
}
.footer .footdown ul li{
    padding-right: 15px;
}
.footer .footdown a{
    text-decoration: none;
    color: white;
    padding: 1px 0;
    border-bottom: 1px solid #eeecec;
    /* padding: 5px 0; */
}